.dotnav {
    text-align: center
}

.dotnav ul {
    margin: 0;
    list-style: none;
    display: inline-block
}

.dotnav li {
    list-style: none;
    margin: 0 7px;
    width: 8px;
    height: 8px;
    float: left;
    position: relative
}

.dotnav-item {
    top: 0;
    left: 0;
    width: 8px;
    height: 8px;
    outline: none;
    position: absolute;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.15);
    box-sizing: content-box;
    padding: 0
}

.dotnav-item:hover {
    background-color: rgba(0, 0, 0, 0.3)
}

.dotnav-item:focus {
    box-shadow: 0 0 0 3px rgba(131, 192, 253, 0.5);
    outline: none
}

.dotnav-item:focus[data-focus-method="mouse"]:not(input):not(textarea):not(select),
.dotnav-item:focus[data-focus-method="touch"]:not(input):not(textarea):not(select) {
    box-shadow: none
}

.dotnav-item.current {
    background-color: rgba(0, 0, 0, 0.6);
    cursor: default
}

.paddlenav {
    margin: 0;
    list-style: none
}

.paddlenav ul {
    margin: 0;
    list-style: none
}

.paddlenav-arrow {
    width: 90px;
    height: 90px;
    border-radius: 90px;
    color: rgba(0, 0, 0, 0.44);
    display: block;
    font-size: 53px;
    font-style: normal;
    line-height: 90px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    -webkit-transition: 250ms background-color linear, 250ms color linear, 250ms opacity linear;
    transition: 250ms background-color linear, 250ms color linear, 250ms opacity linear
}

.paddlenav-arrow-next,
.paddlenav-arrow-previous {
    margin-top: -45px;
    top: 50%
}

.paddlenav-arrow-up,
.paddlenav-arrow-down {
    margin-left: -45px;
    left: 50%
}

.paddlenav-arrow-next {
    right: 18px
}

.paddlenav-arrow-next:before,
.paddlenav-arrow-next:after {
    font-family: "SF Pro Icons";
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    text-decoration: underline;
    position: relative;
    z-index: 1;
    alt: ''
}

.paddlenav-arrow-next:before,
.paddlenav-arrow-next:after {
    text-decoration: none
}

.paddlenav-arrow-next:before {
    display: none
}

.paddlenav-arrow-next:before,
.paddlenav-arrow-next:after {
    content: ""
}

.paddlenav-arrow-next:after {
    margin-right: -.056em
}

.paddlenav-arrow-previous {
    left: 18px
}

.paddlenav-arrow-previous:before,
.paddlenav-arrow-previous:after {
    font-family: "SF Pro Icons";
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    text-decoration: underline;
    position: relative;
    z-index: 1;
    alt: ''
}

.paddlenav-arrow-previous:before,
.paddlenav-arrow-previous:after {
    text-decoration: none
}

.paddlenav-arrow-previous:before {
    display: none
}

.paddlenav-arrow-previous:before,
.paddlenav-arrow-previous:after {
    content: ""
}

.paddlenav-arrow-previous:after {
    margin-left: -.056em
}

.paddlenav-arrow-up {
    top: 18px
}

.paddlenav-arrow-up:before,
.paddlenav-arrow-up:after {
    font-family: "SF Pro Icons";
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    text-decoration: underline;
    position: relative;
    z-index: 1;
    alt: ''
}

.paddlenav-arrow-up:before,
.paddlenav-arrow-up:after {
    text-decoration: none
}

.paddlenav-arrow-up:before {
    display: none
}

.paddlenav-arrow-up:before,
.paddlenav-arrow-up:after {
    content: ""
}

.paddlenav-arrow-down {
    bottom: 18px
}

.paddlenav-arrow-down:before,
.paddlenav-arrow-down:after {
    font-family: "SF Pro Icons";
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    text-decoration: underline;
    position: relative;
    z-index: 1;
    alt: ''
}

.paddlenav-arrow-down:before,
.paddlenav-arrow-down:after {
    text-decoration: none
}

.paddlenav-arrow-down:before {
    display: none
}

.paddlenav-arrow-down:before,
.paddlenav-arrow-down:after {
    content: ""
}

.paddlenav-arrow:hover {
    color: rgba(0, 0, 0, 0.6);
    text-decoration: none
}

.paddlenav-arrow:active {
    color: rgba(0, 0, 0, 0.6)
}

.paddlenav-arrow:focus {
    box-shadow: 0 0 0 3px rgba(131, 192, 253, 0.5);
    outline: none
}

.paddlenav-arrow:focus[data-focus-method="mouse"]:not(input):not(textarea):not(select),
.paddlenav-arrow:focus[data-focus-method="touch"]:not(input):not(textarea):not(select) {
    box-shadow: none
}

.paddlenav-arrow:disabled,
.paddlenav-arrow.disabled {
    cursor: default;
    opacity: 0
}

.paddlenav-arrow:disabled:focus[data-focus-method="mouse"]:not(input):not(textarea):not(select),
.paddlenav-arrow:disabled:focus[data-focus-method="touch"]:not(input):not(textarea):not(select),
.paddlenav-arrow.disabled:focus[data-focus-method="mouse"]:not(input):not(textarea):not(select),
.paddlenav-arrow.disabled:focus[data-focus-method="touch"]:not(input):not(textarea):not(select) {
    opacity: 0
}

html.touch .paddlenav-arrow:disabled,
html.touch .paddlenav-arrow.disabled {
    opacity: 0
}

.with-paddlenav {
    position: relative
}

html.no-touch .with-paddlenav-onhover .paddlenav-arrow {
    opacity: 0;
    -webkit-transition: 250ms background-color linear, 250ms color linear, 250ms opacity linear;
    transition: 250ms background-color linear, 250ms color linear, 250ms opacity linear
}

html.no-touch .with-paddlenav-onhover .paddlenav-arrow:focus {
    opacity: 1
}

html.no-touch .with-paddlenav-onhover:hover .paddlenav-arrow {
    opacity: 1
}

.with-paddlenav-visuallyhidden .paddlenav-arrow {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%)
}

.with-paddlenav-visuallyhidden .paddlenav-arrow:focus,
.with-paddlenav-visuallyhidden .paddlenav-arrow:hover {
    clip: auto;
    -webkit-clip-path: none;
    clip-path: none
}

.paddlenav-compact .paddlenav-arrow {
    width: 52px;
    height: 52px;
    border-radius: 52px;
    font-size: 53px;
    font-weight: normal;
    line-height: 52px
}

.paddlenav-compact .paddlenav-arrow-next,
.paddlenav-compact .paddlenav-arrow-previous {
    margin-top: -26px
}

.paddlenav-compact .paddlenav-arrow-up,
.paddlenav-compact .paddlenav-arrow-down {
    margin-left: -26px
}

.paddlenav-compact .paddlenav-arrow-next:before,
.paddlenav-compact .paddlenav-arrow-next:after {
    font-family: "SF Pro Icons";
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    text-decoration: underline;
    position: relative;
    z-index: 1;
    alt: ''
}

.paddlenav-compact .paddlenav-arrow-next:before,
.paddlenav-compact .paddlenav-arrow-next:after {
    text-decoration: none
}

.paddlenav-compact .paddlenav-arrow-next:before {
    display: none
}

.paddlenav-compact .paddlenav-arrow-next:before,
.paddlenav-compact .paddlenav-arrow-next:after {
    content: ""
}

.paddlenav-compact .paddlenav-arrow-next:after {
    margin-right: -.044em
}

.paddlenav-compact .paddlenav-arrow-previous:before,
.paddlenav-compact .paddlenav-arrow-previous:after {
    font-family: "SF Pro Icons";
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    text-decoration: underline;
    position: relative;
    z-index: 1;
    alt: ''
}

.paddlenav-compact .paddlenav-arrow-previous:before,
.paddlenav-compact .paddlenav-arrow-previous:after {
    text-decoration: none
}

.paddlenav-compact .paddlenav-arrow-previous:before {
    display: none
}

.paddlenav-compact .paddlenav-arrow-previous:before,
.paddlenav-compact .paddlenav-arrow-previous:after {
    content: ""
}

.paddlenav-compact .paddlenav-arrow-previous:after {
    margin-left: -.044em
}

.paddlenav-compact .paddlenav-arrow-up:before,
.paddlenav-compact .paddlenav-arrow-up:after {
    font-family: "SF Pro Icons";
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    text-decoration: underline;
    position: relative;
    z-index: 1;
    alt: ''
}

.paddlenav-compact .paddlenav-arrow-up:before,
.paddlenav-compact .paddlenav-arrow-up:after {
    text-decoration: none
}

.paddlenav-compact .paddlenav-arrow-up:before {
    display: none
}

.paddlenav-compact .paddlenav-arrow-up:before,
.paddlenav-compact .paddlenav-arrow-up:after {
    content: ""
}

.paddlenav-compact .paddlenav-arrow-down:before,
.paddlenav-compact .paddlenav-arrow-down:after {
    font-family: "SF Pro Icons";
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    text-decoration: underline;
    position: relative;
    z-index: 1;
    alt: ''
}

.paddlenav-compact .paddlenav-arrow-down:before,
.paddlenav-compact .paddlenav-arrow-down:after {
    text-decoration: none
}

.paddlenav-compact .paddlenav-arrow-down:before {
    display: none
}

.paddlenav-compact .paddlenav-arrow-down:before,
.paddlenav-compact .paddlenav-arrow-down:after {
    content: ""
}

.paddlenav-framed .paddlenav-arrow {
    background-color: rgba(136, 136, 136, 0.08);
    color: rgba(0, 0, 0, 0.44)
}

.paddlenav-framed .paddlenav-arrow:hover {
    background-color: rgba(136, 136, 136, 0.12);
    color: rgba(0, 0, 0, 0.6)
}

.paddlenav-framed .paddlenav-arrow:active {
    background-color: rgba(136, 136, 136, 0.16);
    color: rgba(0, 0, 0, 0.6)
}

.paddlenav-framed .paddlenav-arrow:focus {
    opacity: 1
}

.paddlenav-framed .paddlenav-arrow:focus[data-focus-method="mouse"]:not(input):not(textarea):not(select):hover,
.paddlenav-framed .paddlenav-arrow:focus[data-focus-method="touch"]:not(input):not(textarea):not(select):hover {
    background-color: rgba(136, 136, 136, 0.12);
    color: rgba(0, 0, 0, 0.6)
}

.paddlenav-framed .paddlenav-arrow:focus[data-focus-method="mouse"]:not(input):not(textarea):not(select):active,
.paddlenav-framed .paddlenav-arrow:focus[data-focus-method="touch"]:not(input):not(textarea):not(select):active {
    background-color: rgba(136, 136, 136, 0.16);
    color: rgba(0, 0, 0, 0.6)
}

.paddlenav-framed .paddlenav-arrow:disabled,
.paddlenav-framed .paddlenav-arrow.disabled {
    opacity: 0
}

html.touch .paddlenav-framed .paddlenav-arrow:disabled,
html.touch .paddlenav-framed .paddlenav-arrow.disabled {
    opacity: 0
}

.paddlenav-framed .paddlenav-arrow-next {
    right: 18px
}

.paddlenav-framed .paddlenav-arrow-previous {
    left: 18px
}

.paddlenav-framed .paddlenav-arrow-up {
    top: 18px
}

.paddlenav-framed .paddlenav-arrow-down {
    bottom: 18px
}
.logo-image-label {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0
}

.logo-image {
    margin-bottom: 0
}

.dashnav {
    position: absolute;
    z-index: 1000;
    bottom: -14px;
    width: 100%;
    text-align: center;
    line-height: 1
}

@media only screen and (max-width: 735px) {
    .dashnav {
        bottom: 10px
    }
}

.dashnav ul {
    display: inline-block
}

.dashnav li {
    list-style: none;
    margin: 0 5px;
    width: 50px;
    height: 22px;
    float: left;
    position: relative
}

.dashnav .dashnav-item {
    top: 0;
    left: 0;
    width: 50px;
    height: 2px;
    outline: none;
    position: absolute;
    padding: 10px 0;
    opacity: 1;
    -webkit-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
    box-sizing: content-box
}

.dashnav .dashnav-item .dashnav-label {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0
}

.dashnav .dashnav-item:hover {
    opacity: 1;
    -webkit-transition: opacity 500ms ease;
    transition: opacity 500ms ease
}

.dashnav .dashnav-item.current {
    opacity: 1;
    -webkit-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
    cursor: default
}

.dashnav .dashnav-item.current .dashnav-progress {
    opacity: 1
}

.dashnav .dashnav-dash {
    position: relative;
    z-index: 1;
    height: 2px;
    width: 100%;
    background-color: rgba(60, 86, 148, 0.4); 
}

.dashnav .dashnav-progress {
    opacity: 0;
    position: absolute;
    z-index: 1001;
    left: 0;
    top: 0;
    width: 50px;
    -webkit-transform-origin: left;
    transform-origin: left;
    height: 100%;
    background: #566da3
}

.is-autoplaying .dashnav .dashnav-progress {
    opacity: 1
}

.is-interacting .dashnav .dashnav-progress {
    -webkit-transition: opacity 500ms ease;
    transition: opacity 500ms ease
}

.paddlenav-compact {
    width: 100%;
    height: 2px;
    top: 50%;
    z-index: 2
}

html.touch .paddlenav-compact {
    display: none
}

.paddlenav-compact .paddlenav-arrow-container {
    position: absolute!important;
    cursor: pointer;
    width: 8%;
    height: 100%;
    z-index: 3;
}

.paddlenav-compact .paddlenav-arrow-container-previous {
    left: 0px
}

.paddlenav-compact .paddlenav-arrow-container-next {
    right: 0px
}

.paddlenav-compact .paddlenav-arrow {
    z-index: 1000;
    margin-top: -25px;
    width: 49px;
    height: 49px;
    background: url(../images/prehome/bt-nav.png) no-repeat top right;
    color: #848484;
    font-size: 55px;
    line-height: 49px;
    border:none;
    opacity: 0
}
.paddlenav-compact .paddlenav-arrow:after {
    display:none;
}
.paddlenav-compact .paddlenav-arrow.paddlenav-arrow-previous {
    border:none;
    background: url(../images/prehome/bt-nav-2.png) no-repeat top left;
}
.paddlenav-compact li:hover .paddlenav-arrow {
    opacity: .6
}

.paddlenav-compact li:hover .paddlenav-arrow:hover {
    opacity: .8
}
.enhanced-gallery .gallery-container {
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 100vh;
    max-height: 100%;
    min-height: 540px
}

@media only screen and (max-width: 1068px) {
    .enhanced-gallery .gallery-container {
        max-height: 960px;
        min-height: 500px
    }
}

@media only screen and (max-width: 735px) {
    .enhanced-gallery .gallery-container {
        max-height: 640px;
        min-height: 420px
    }
}

.enhanced-gallery .with-promos .gallery-container {
    height: calc(100vh - 76px)
}

@media only screen and (min-width: 1442px) {
    .enhanced-gallery .with-promos .gallery-container {
        height: calc(100vh - 200px)
    }
}

@media only screen and (max-width: 1068px) {
    .enhanced-gallery .with-promos .gallery-container {
        height: calc(100vh - 80px)
    }
}

@media only screen and (max-width: 1068px) {
    .enhanced-gallery.touch .gallery-container {
        max-height: 100%
    }
}

.enhanced-gallery .gallery {
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 100%;
    outline:none;
}
.enhanced-gallery .gallery:hover {
    outline:none!important;
}
.enhanced-gallery .gallery-slide-wrapper {
    height: 100%
}

.enhanced-gallery .gallery-item {
    display: block;
    position: absolute;
    z-index: 1;
    overflow: hidden;
    width: 100%;
    height: 100%;
    color: #333;
    background:#FFF;
    will-change: transform;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0)
}
.enhanced-gallery .gallery-item div.clearfix {
    cursor:pointer;
}
.enhanced-gallery .gallery-item-static {
    -webkit-transform: none;
    transform: none
}
.enhanced-gallery .gallery-item-currentitem {
    z-index: 2;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.enhanced-gallery .gallery-item-content {
    z-index: 1000;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
}

.enhanced-gallery .gallery-image {
    z-index: 1;
}
.enhanced-gallery .gallery-image > img {
    max-width:100%;
}
.enhanced-gallery .gallery-item-gift-guide {
    background-color: #fafafa
}

.enhanced-gallery .gallery-image-gift-guide {
    position: relative;
    margin: -5% auto 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center center
}

@media screen and (min-width: 1068px) and (max-height: 900px) {
    .enhanced-gallery .gallery-image-gift-guide {
        margin: -2.5% auto 0
    }
}

@media screen and (max-aspect-ratio: 5 / 6) {
    .enhanced-gallery .gallery-image-gift-guide {
        background-size: auto 100%;
        margin-top: 0
    }
}

@media only screen and (max-width: 1068px) and (orientation: landscape) {
    .enhanced-gallery .gallery-image-gift-guide {
        background-position: center center;
        margin-top: 0
    }
}

@media screen and (max-aspect-ratio: 1 / 1) {
    .enhanced-gallery.android .gallery-image-gift-guide {
        background-size: auto 100%;
        margin-top: 0
    }
}

.enhanced-gallery .gallery-item-gift-guide .gallery-item-content {
    position: absolute;
    z-index: 1000;
    height: 86%;
    width: 100%;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    top: 12%
}

.enhanced-gallery .gallery-item-gift-guide .homepage-headline {
    z-index: 1;
    width: 100%;
    font-size: 64px;
    margin-bottom: 13px
}

@media only screen and (max-width: 735px) {
    .enhanced-gallery .gallery-item-gift-guide .homepage-headline {
        font-size: 48px;
        font-weight: 300
    }
}

.enhanced-gallery .gallery-item-gift-guide span.more {
    color: #0070c9;
    font-size: 24px;
    font-weight: 300
}
.enhanced-gallery .gallery-item-macbookpro .gallery-item-content .has-center-content {
    height: 33%;
    width: 100%;
    padding-top: 32px;
    box-sizing: border-box
}

@media only screen and (max-width: 1068px) {
    .enhanced-gallery .gallery-item-macbookpro .gallery-item-content .has-center-content {
        height: 38%
    }
}

@media only screen and (max-width: 735px) {
    .enhanced-gallery .gallery-item-macbookpro .gallery-item-content .has-center-content {
        height: 40%;
        padding-top: 36px
    }
}

.enhanced-gallery .gallery-item-macbookpro .gallery-item-content .homepage-headline {
    margin-top: 6px
}

@media only screen and (max-width: 735px) {
    .enhanced-gallery .gallery-item-macbookpro .gallery-item-content .homepage-headline {
        margin-top: 7px
    }
}
/*.enhanced-gallery .gallery-image-macbookpro,
.enhanced-gallery .gallery-item-1 {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("http://www.monamphi.loc/images/prehome/ecran-1.png")
}

.enhanced-gallery .gallery-image-iphone-alt,
.enhanced-gallery .gallery-item-2 {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("http://www.monamphi.loc/images/prehome/ecran-2.png")
}

.enhanced-gallery .gallery-image-watch-alt,
.enhanced-gallery .gallery-item-3 {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("http://www.monamphi.loc/images/prehome/ecran-3.png");
}
.enhanced-gallery .gallery-image-macbookpro2,
.enhanced-gallery .gallery-item-4 {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("http://www.monamphi.loc/images/prehome/ecran-4.png")
}*/

